@charset "utf-8";
/* CSS Document */

/* BUTTONS */

.btn {
  display: inline-block;
  *display: inline;
  padding: 10px 20px;
  margin-bottom: 0;
  *margin-left: .3em;
  font-size: 14px;
  line-height: 20px;
  color: #FFF;
  text-align: center;
  text-shadow: 0 0px 0px rgba(255, 255, 255, 0);
  vertical-align: middle;
  cursor: pointer;
  background-color: #ff3366;
  *background-color: #ff3366;
  background-image: none;
  background-image: none;
  background-image: none;
  background-image: none;
  background-image: none;
  background-repeat: no-repeat;
  border: none;
  *border: 0;
  border-color: none;
  border-color: none;
  border-bottom-color: none;
  -webkit-border-radius: 0px;
     -moz-border-radius: 0px;
          border-radius: 0px;
  filter:none;
  filter:none;
  *zoom: 1;
  -webkit-box-shadow: inset 0 0px 0 rgba(255, 255, 255, 0), 0 1px 2px rgba(0, 0, 0, 0);
     -moz-box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0), 0 1px 2px rgba(0, 0, 0, 0);
          box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0), 0 1px 2px rgba(0, 0, 0, 0);
}

.signup {
	background-image:none;
 	color: #FFF !important;
	font-family: 'Bentham', serif !important;
    font-size: 24px;
    background-color: #ff3366 !important;
	box-shadow: 0 0px 0px rgba(0, 0, 0, 0);
}

.readmore {
	background-image:none;
 	color: #ff3366 !important;
	font-family: 'Bentham', serif !important;
    font-size: 20px;
    /*padding: 10px 48px 10px;*/
    background-color: #FFF !important;
	box-shadow: 0 0px 0px rgba(0, 0, 0, 0);
	padding:0px;
}

.newsletter {
	background-image:none;
 	color: #FFF !important;
	font-family: 'Bentham', serif !important;
    font-size: 18px;
	height:30px;
    padding: 0px 0px 0px !important;
    background-color: #ff3366 !important;
	box-shadow: 0 0px 0px rgba(0, 0, 0, 0);
}